<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SE,Bootloader</key>
	<dict>
		<key>DevelopmentCMAC</key>
		<data>
		AAAAAAAAAAAAAAAAAAAAAA==
		</data>
		<key>ProductionCMAC</key>
		<data>
		/PgTSQcYv57rnpq3TwbKJw==
		</data>
	</dict>
	<key>SE,Firmware</key>
	<dict>
		<key>DevelopmentCMAC</key>
		<data>
		AAAAAAAAAAAAAAAAAAAAAA==
		</data>
		<key>ProductionCMAC</key>
		<data>
		8o97wIkFr+77Atfv/+HhZA==
		</data>
	</dict>
	<key>SE,MigrationOS</key>
	<dict>
		<key>DevelopmentCMAC</key>
		<data>
		AAAAAAAAAAAAAAAAAAAAAA==
		</data>
		<key>ProductionCMAC</key>
		<data>
		mncc8ICuSF0AlRoRKOiG7w==
		</data>
	</dict>
	<key>SE,OS</key>
	<dict>
		<key>DevelopmentCMAC</key>
		<data>
		AAAAAAAAAAAAAAAAAAAAAA==
		</data>
		<key>ProductionCMAC</key>
		<data>
		0FoPaYfkS92f8foUyLOghA==
		</data>
	</dict>
</dict>
</plist>
